-- IBM_WEBSPHERE_EVENT_TABLE_CREATE.SQL
-- Sample file for use with IBM WebSphere Adapter for Oracle E-Business Suite

-- Licensed Materials - Property of IBM
-- 5724N40
-- (C) Copyright IBM Corporation 2006 All Rights Reserved.
-- US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.

DROP TABLE APPS.IBM_WEBSPHERE_EVENTS;
CREATE TABLE APPS.IBM_WEBSPHERE_EVENTS(
  event_id           NUMBER,
  object_key         VARCHAR2(100),
  object_name        VARCHAR2(100),
  object_function    VARCHAR2(50),
  event_priority     NUMBER,
  event_time         DATE,
  event_status       NUMBER,
  event_comment      VARCHAR2(240),
  event_message      CLOB,
  xid                VARCHAR(100),
  connector_ID       VARCHAR2(40)
);